=== debian/control ===
Source: node-gulp-postcss
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , gulp
 , mocha
 , node-fancy-log (>= 1.3.3)
 , node-gulp-sourcemaps
 , node-plugin-error (>= 1.0.1)
 , node-postcss (>= 8.0.0)
# upstream lists node-postcss-load-config >= 3.0.0, but that's not yet been packaged for Debian
 , node-postcss-load-config (>= 2.1.2)
 , node-proxyquire
 , node-sinon
 , node-vinyl-sourcemaps-apply (>= 0.2.1)
Standards-Version: 4.6.1
Homepage: https://github.com/postcss/gulp-postcss
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-postcss.git
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-postcss
Rules-Requires-Root: no

Package: node-gulp-postcss
Architecture: all
Depends:
 ${misc:Depends}
 , node-fancy-log (>= 1.3.3)
 , node-plugin-error (>= 1.0.1)
 , node-postcss (>= 8.0.0)
 , node-postcss-load-config (>= 2.1.2)
 , node-vinyl-sourcemaps-apply (>= 0.2.1)
Description: gulp plugin to pipe CSS through several plugins, but parse CSS only once
 gulp-postcss is a plugin that can pipe CSS through several plugins, parsing
 the CSS only once. You must install any desired postcss plugins in addition
 to this package.
 .
 Node.js is an event-based server-side JavaScript engine.
