=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/gulp-postcss-$1\.tar\.gz/ \
 https://github.com/postcss/gulp-postcss/tags .*/v?(\d\S+)\.tar\.gz
