## node-gulp-postcss 10.0.0

=== debian/changelog ===
node-gulp-postcss (10.0.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Update my email address
    - Update Standards-Version to 4.7.0 (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 26 May 2024 14:31:52 +0000
