=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13)
@@ -18,7 +18,7 @@
  , node-proxyquire
  , node-sinon
  , node-vinyl-sourcemaps-apply (>= 0.2.1)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/postcss/gulp-postcss
 Vcs-Git: https://salsa.debian.org/js-team/node-gulp-postcss.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-postcss
